<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp3/tf/onlinemanual/tfacrDiff61FP3" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">应收帐款模块</Title>
		<Keyword ContextSensitive="No"><Level1>
                                 Infor ERP LN 6.1 FP3 的差异
                              </Level1>
			<Level2>应收帐款模块</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">本主题说明 Infor ERP LN 6.1 FP2 和 Infor ERP LN 6.1 FP3 中的<GUIRef href="/baanerp/tf/acr" role="module">应收帐款模块</GUIRef>之间尚未在其它差异主题中介绍的差异。</Paragraph>
		<List><ListTitle>新增功能和更改的功能</ListTitle>
			<ListItemHead><GUIRef href="/baanerp/tf/acr/tfacr0110m000" role="session">财务业务伙伴组 (tfacr0110m000)</GUIRef>
			</ListItemHead>
			<ListItem>为了支持德国的外汇付款 <Link href="/baanerp/tf/glossary/glossary#000493" role="glossary">Z5 报表</Link>，可为财务业务伙伴组（由关联的业务伙伴组成）选中新的<GUIRef href="/baanerp/tf/acp/tfacp0110m000#tfacp001.affi" role="manual">联营</GUIRef>复选框。如需详细资料，请参阅<Link href="/baanerp/tf/onlinemanual/DE0001" role="manual">设置 Z5 报表</Link>。</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
